Issue 113946

Summary: undo does not work for deleting shapes
Product: General Reporter: IngridvdM
Component: chartAssignee: oc
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 3.3.0 or older (OOo)   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 111112    

Description IngridvdM 2010-08-17 15:32:50 UTC
Create a chart and add a drawing object for example a simple rectangle.
->A working undo action for insertion is created.
Delete the rectangle.
->There should be an UNDO action for deletion, but it is missing.
Comment 1 thomas.benisch 2010-08-20 12:06:52 UTC
accepted
Comment 2 thomas.benisch 2010-08-20 12:09:00 UTC
fixed in CWS calc58
Comment 3 thomas.benisch 2010-08-23 12:05:07 UTC
TBE->OC: Please verify in CWS calc58.
Comment 4 oc 2010-08-25 09:14:54 UTC
verified in internal build cws_calc58